Bug 861441 - [abrt] python-2.7.3-7.2.fc17: gtk_tree_model_get_valist: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-7.2.fc17: gtk_tree_model_get_valist: Process /usr/bin/pyt...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:5bce28d38f473ce8643b820bbc7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 11:37 EDT by Moises Gomez
Modified: 2013-07-31 15:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:47:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.88 KB, text/plain)
2012-09-28 11:37 EDT, Moises Gomez
no flags Details
File: environ (1.44 KB, text/plain)
2012-09-28 11:37 EDT, Moises Gomez
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-28 11:37 EDT, Moises Gomez
no flags Details
File: backtrace (58.69 KB, text/plain)
2012-09-28 11:37 EDT, Moises Gomez
no flags Details
File: cgroup (132 bytes, text/plain)
2012-09-28 11:37 EDT, Moises Gomez
no flags Details
File: maps (54.73 KB, text/plain)
2012-09-28 11:37 EDT, Moises Gomez
no flags Details
File: dso_list (11.91 KB, text/plain)
2012-09-28 11:37 EDT, Moises Gomez
no flags Details
File: var_log_messages (450 bytes, text/plain)
2012-09-28 11:37 EDT, Moises Gomez
no flags Details
File: open_fds (380 bytes, text/plain)
2012-09-28 11:37 EDT, Moises Gomez
no flags Details

  None (edit)
Description Moises Gomez 2012-09-28 11:37:32 EDT
Version-Release number of selected component:
python-2.7.3-7.2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        python /usr/bin/gnome-tweak-tool
crash_function: gtk_tree_model_get_valist
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 gtk_tree_model_get_valist at gtktreemodel.c:1766
: #1 gtk_tree_model_get at gtktreemodel.c:1728
: #2 gtk_entry_completion_compute_prefix at gtkentrycompletion.c:1728
: #3 gtk_entry_completion_insert_prefix at gtkentrycompletion.c:1889
: #4 check_completion_callback at gtkentry.c:9709
: #5 source_closure_marshal_BOOLEAN__VOID at gsourceclosure.c:71
: #7 source_closure_callback at gsourceclosure.c:113
: #12 gtk_main at gtkmain.c:1161
: #13 ffi_call_unix64 at ../src/x86/unix64.S:75
: #14 ffi_call at ../src/x86/ffi64.c:486
Comment 1 Moises Gomez 2012-09-28 11:37:35 EDT
Created attachment 618649 [details]
File: core_backtrace
Comment 2 Moises Gomez 2012-09-28 11:37:37 EDT
Created attachment 618650 [details]
File: environ
Comment 3 Moises Gomez 2012-09-28 11:37:38 EDT
Created attachment 618651 [details]
File: limits
Comment 4 Moises Gomez 2012-09-28 11:37:40 EDT
Created attachment 618652 [details]
File: backtrace
Comment 5 Moises Gomez 2012-09-28 11:37:42 EDT
Created attachment 618653 [details]
File: cgroup
Comment 6 Moises Gomez 2012-09-28 11:37:44 EDT
Created attachment 618654 [details]
File: maps
Comment 7 Moises Gomez 2012-09-28 11:37:46 EDT
Created attachment 618655 [details]
File: dso_list
Comment 8 Moises Gomez 2012-09-28 11:37:48 EDT
Created attachment 618656 [details]
File: var_log_messages
Comment 9 Moises Gomez 2012-09-28 11:37:49 EDT
Created attachment 618657 [details]
File: open_fds
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:06:04 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 01:06:05 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-10 01:09:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2013-07-03 16:12:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-07-31 15:47:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.